.HelpOnClick-TextareaBox textarea {
    font-size: 14px !important;
    width: 99% !important
    }
button.HelpOnClick-CustomFields-SubmitButton:hover {
    background-image: url(/traffic7.helponclick.com/v5.0-137/static/assist/modules/toolbar/images/cht-btn.gif) !important
    }
button.HelpOnClick-SendButton:hover {
    background: #fbfbfb url(/traffic7.helponclick.com/v5.0-137/static/assist/modules/toolbar/images/btn.gif) no-repeat scroll 50% 50% !important
    }